# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Sat Feb 27 06:12:17 UTC 2016
pkgname = haskell-cryptonite
pkgver = 0.13-1
pkgdesc = Cryptography Primitives sink
url = https://github.com/vincenthz/cryptonite
builddate = 1456553537
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 22092800
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-memory
